<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <include
        android:id="@+id/il_map_type_shade_image"
        layout="@layout/item_select_type_card_shade_layout"
        android:layout_width="@dimen/dp_58"
        android:layout_height="@dimen/dp_58" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_map_type_name"
        android:layout_marginTop="@dimen/dp_8"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_standard"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_bold_font" />

</androidx.appcompat.widget.LinearLayoutCompat>
